=== debian/control ===
Source: minica
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-pault-go-config-dev
Standards-Version: 3.9.6
Homepage: https://github.com/paultag/minica
Vcs-Browser: https://salsa.debian.org/go-team/packages/minica
Vcs-Git: https://salsa.debian.org/go-team/packages/minica.git
XS-Go-Import-Path: github.com/paultag/minica

Package: minica
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: super micro binary to issue new CAs
 This is a super micro binary to issue new CAs. This contains nearly nothing
 else, and does not support revocation, or anything really important. This is
 just for when you need keys and don't intend to use them for anything big and
 important. Otherwise, issue things for real.
