=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install
	
	# the source of minica does not make a library
	rm -r debian/minica/usr/share/gocode

%:
	dh $@ --buildsystem=golang --with=golang
